Lintian::Data::Debhelper::Levels(3)

NAME
Lintian::Data::Debhelper::Levels - Lintian interface for debhelper compat levels.

SYNOPSIS
    use Lintian::Data::Debhelper::Levels;

DESCRIPTION
This module provides a way to load data files for debhelper.

INSTANCE METHODS

title
location
separator
accumulator

AUTHOR
Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

SEE ALSO
lintian(1)